
/* tags */
body {font-family: "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;font-size: .7em;line-height:140%;margin:0;color: #666}
a {color: #039; text-decoration:none}
a:hover {color:#C30;  text-decoration:underline}
ul {margin:0;padding:0;list-style:none}
li {margin:0;padding:0}
img {border:none}
h1 {font-size: 1.7em;line-height:160%}

/* forms */
form {margin:0;padding:0}
form.ctr-form {margin:0; padding:2px; text-align:center}
input, select {font-family: "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;font-size: 1em}
input.search {width:70px;border:1px solid #ccc;margin:2px 2px 2px 0;padding:2px}
input.search2 {width:77%;border:1px solid #ccc;margin:2px 2px 2px 0;padding:2px}
input.qty {width:20px;border:1px solid #ccc;padding:2px}
input.button {margin:2px 0;padding:1px}
select.brand {width:120px;border:1px solid #ccc;margin:2px 2px 2px 0;padding:2px;}

/* tables */
table {border-collapse:collapse;border:#f8f8f8}
table.prod {border-collapse:collapse; border:1px solid #ccc; width:100%;height:100%;margin:0 0 15px}
table.prod td {padding:5px}
table.prod2 {border-collapse:collapse; border:1px solid #ccc; width:100%;margin:0 0 5px}
table.prod2 td {padding:5px}
table.prod3 {border-collapse:collapse; width:100%;margin:0 0 10px}
table.prod3 td {padding:0x}
table.head {border-collapse:collapse; border:1px solid #ccc; width:100%; margin:0 0 5px}
.header {display:block;background:#f2f2f2;font-size:1.1em;font-weight:bold; padding:2px; color:#000}

/* graphic layout */
.layout {width:98%; margin:0 auto;}
.layout-tlc {background: url(images/images/sord_02.jpg) no-repeat}
.layout-trc {background: url(images/images/sord_08.jpg) no-repeat right top}
.layout-blc {background: url(images/images/sord_13.jpg) no-repeat left bottom}
.layout-brc {background: url(images/images/sord_16.jpg) no-repeat right bottom}
.layout-top {background: url(images/images/sord_05.jpg) repeat-x}
.layout-rgt {background: url(images/images/sord_12.jpg) repeat-y right}
.layout-bot {background: url(images/images/sord_14.jpg) repeat-x bottom}
.layout-lft {background: url(images/images/sord_10.jpg) repeat-y}
.layout-lgo {background: url(images/images/sord_03.jpg) no-repeat 25px top}
.layout-ptr {background: url(images/images/Platinum_Partner_First_Insignia_180.png) no-repeat;
	background-position: 320px 30px;}
.layout-ptz {background: url(images/images/text2.gif) no-repeat 630px top}
.layout-ptq {background: url(images/images/prodfinder.jpg) no-repeat 450px top;}
.layout-img {background: url(images/images/sord_07.jpg) no-repeat 97% top}
.layout-pad {padding:25px 0; width:98%; margin:0 auto;/* border:1px solid #ccc*/}

.layout-vm {background: url(images/images/vm.png) no-repeat 630px top;}


/* navigation */
.top-menu { text-align:right; padding:10px 0 0;width:96%; margin:0 auto;}
.top-menu li {display:inline;}
.top-menu li a {padding:0 8px 0 5px;border-right:1px solid #ccc; text-decoration:none}
.top-menu li.last a {border:none}
.top-menu li a:hover {text-decoration:underline;}

.top-menu2 {border-bottom:1px solid #ccc; text-align:center; font-size: 12px; font-weight: bold;}
.top-menu2 li {display:inline;padding:0;margin:0;}
.top-menu2 li a {padding:0 4px;border:1px solid #ccc; border-bottom:none; text-decoration:none; background:#f9f9f9; margin:0}
.top-menu2 li a:hover {background:#fff;/*text-decoration:underline; */}
.left-menu li {padding:1px 0}
.left-menu li a {display:block;background:#f9f9f9; padding:1px 5px; text-decoration:none}
.left-menu li a:hover {background:#fff;color:#C30;text-decoration:underline;}
.left-menu2 li a {display:block;background:#eeeeee; padding:1px 20px; text-decoration:none;}
.left-menu3 li {padding:1px 0}
.left-menu3 li a {color:#FFFFFF;display:block;background:#003399; padding:1px 5px; text-decoration:none}
.left-menu3 li a:hover {background:#fff;color:#C30;text-decoration:underline;}
.left-menu4 li a {display:block;background:#3399CC; padding:1px 20px; text-decoration:none}



/* other */
.note { text-align:center}
.footer {text-align:center; padding-bottom:20px; width:90%; margin:0 auto}
.about {font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Heletica, Arial, sans-serif;
	font-size: 11px;
        line-height: 170%;
        letter-spacing: 1px;
        margin: 0px;
        padding: 0px;}
.about ul {list-style-type: circle;
	margin-left: 10%;}
